td,
th {
    border: 1px solid rgb(190, 190, 190);
    padding: 10px;
}

td {
    text-align: center;
}

tr:nth-child(even) {
    background-color: #eee;
}

th[scope="col"] {
    background-color: #696969;
    color: #fff;
}

th[scope="row"] {
    background-color: #d7d9f2;
}

caption {
    padding: 10px;
    caption-side: bottom;
}

table {
    border-collapse: collapse;
    border: 2px solid rgb(200, 200, 200);
    letter-spacing: 1px;
    font-family: sans-serif;
    font-size: .8rem;
}

/* Styles pour la classe "sample" */
.sample {
    width: 50%; /* Largeur de 50% */
    margin: 0 auto; /* Centrer horizontalement */
    padding: 20px; /* Ajouter des marges internes de 20px */
    background-color: #f0f0f0; /* Couleur de fond */
}

/* Styles pour les titres h2 */
.sample h2 {
    font-size: 2em; /* Taille de police de 2em */
    font-weight: bold; /* Gras */
    text-align: center; /* Centrer le texte */
    margin-bottom: 20px; /* Ajouter une marge inférieure de 20px */
}

/* Styles pour les éléments de liste */
.sample li {
    list-style-type: none; /* Retirer les puces de liste */
    margin-bottom: 10px; /* Ajouter une marge inférieure de 10px */
}

/* Styles pour les images */
.sample img {
    width: 100%; /* Largeur de 100% */
    height: auto; /* Ajuster automatiquement la hauteur en fonction de la largeur */
}
